fix make dep with some gcc versions
[ffmpeg.git] / version.sh
Reading blob failed.